
Smart Proxy - Feature #959

Implement host attribute retrieval from the MS DHCP server

06/06/2011 07:05 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: DHCP   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The ISC server parses all the DHCP attributes during its reading of the reservations file. However each MS DHCP entry must be

individually probed to retrieve the host's parameters.

Associated revisions

Revision 9fc5cb9f - 06/23/2011 06:48 AM - Paul Kelly

Fixes #959 - Added Native MS DHCP options capture

Signed-off-by: Paul kelly <paul.ian.kelly@googlemail.com>

History

#1 - 06/23/2011 06:48 AM - Ohad Levy

- Target version set to 0.3

#2 - 06/23/2011 03:09 PM - Paul Kelly

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset 9fc5cb9fa7898bd6cc22269eafff57f6d9280b00.
